# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Disable VCS-based implicit rules.
% : %,v


# Disable VCS-based implicit rules.
% : RCS/%


# Disable VCS-based implicit rules.
% : RCS/%,v


# Disable VCS-based implicit rules.
% : SCCS/s.%


# Disable VCS-based implicit rules.
% : s.%


.SUFFIXES: .hpux_make_needs_suffix_list


# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build

# Utility rule file for core_library.

# Include the progress variables for this target.
include src/CMakeFiles/core_library.dir/progress.make

src/CMakeFiles/core_library: home/library/explain.pl
src/CMakeFiles/core_library: home/library/sort.pl
src/CMakeFiles/core_library: home/library/prolog_config.pl
src/CMakeFiles/core_library: home/library/qsave.pl
src/CMakeFiles/core_library: home/library/shlib.pl
src/CMakeFiles/core_library: home/library/statistics.pl
src/CMakeFiles/core_library: home/library/system.pl
src/CMakeFiles/core_library: home/library/error.pl
src/CMakeFiles/core_library: home/library/backcomp.pl
src/CMakeFiles/core_library: home/library/gensym.pl
src/CMakeFiles/core_library: home/library/listing.pl
src/CMakeFiles/core_library: home/library/debug.pl
src/CMakeFiles/core_library: home/library/vm.pl
src/CMakeFiles/core_library: home/library/quintus.pl
src/CMakeFiles/core_library: home/library/edinburgh.pl
src/CMakeFiles/core_library: home/library/ctypes.pl
src/CMakeFiles/core_library: home/library/files.pl
src/CMakeFiles/core_library: home/library/modules.pl
src/CMakeFiles/core_library: home/library/edit.pl
src/CMakeFiles/core_library: home/library/shell.pl
src/CMakeFiles/core_library: home/library/check.pl
src/CMakeFiles/core_library: home/library/heaps.pl
src/CMakeFiles/core_library: home/library/console_input.pl
src/CMakeFiles/core_library: home/library/tty.pl
src/CMakeFiles/core_library: home/library/readln.pl
src/CMakeFiles/core_library: home/library/readutil.pl
src/CMakeFiles/core_library: home/library/make.pl
src/CMakeFiles/core_library: home/library/hotfix.pl
src/CMakeFiles/core_library: home/library/option.pl
src/CMakeFiles/core_library: home/library/oset.pl
src/CMakeFiles/core_library: home/library/ordsets.pl
src/CMakeFiles/core_library: home/library/occurs.pl
src/CMakeFiles/core_library: home/library/lists.pl
src/CMakeFiles/core_library: home/library/pprint.pl
src/CMakeFiles/core_library: home/library/atom.pl
src/CMakeFiles/core_library: home/library/www_browser.pl
src/CMakeFiles/core_library: home/library/url.pl
src/CMakeFiles/core_library: home/library/utf8.pl
src/CMakeFiles/core_library: home/library/main.pl
src/CMakeFiles/core_library: home/library/assoc.pl
src/CMakeFiles/core_library: home/library/nb_set.pl
src/CMakeFiles/core_library: home/library/threadutil.pl
src/CMakeFiles/core_library: home/library/qpforeign.pl
src/CMakeFiles/core_library: home/library/dif.pl
src/CMakeFiles/core_library: home/library/when.pl
src/CMakeFiles/core_library: home/library/ugraphs.pl
src/CMakeFiles/core_library: home/library/checklast.pl
src/CMakeFiles/core_library: home/library/checkselect.pl
src/CMakeFiles/core_library: home/library/operators.pl
src/CMakeFiles/core_library: home/library/date.pl
src/CMakeFiles/core_library: home/library/prolog_stack.pl
src/CMakeFiles/core_library: home/library/prolog_clause.pl
src/CMakeFiles/core_library: home/library/prolog_xref.pl
src/CMakeFiles/core_library: home/library/prolog_source.pl
src/CMakeFiles/core_library: home/library/broadcast.pl
src/CMakeFiles/core_library: home/library/pairs.pl
src/CMakeFiles/core_library: home/library/base64.pl
src/CMakeFiles/core_library: home/library/record.pl
src/CMakeFiles/core_library: home/library/rbtrees.pl
src/CMakeFiles/core_library: home/library/settings.pl
src/CMakeFiles/core_library: home/library/thread.pl
src/CMakeFiles/core_library: home/library/dialect.pl
src/CMakeFiles/core_library: home/library/apply_macros.pl
src/CMakeFiles/core_library: home/library/apply.pl
src/CMakeFiles/core_library: home/library/nb_rbtrees.pl
src/CMakeFiles/core_library: home/library/aggregate.pl
src/CMakeFiles/core_library: home/library/pure_input.pl
src/CMakeFiles/core_library: home/library/pio.pl
src/CMakeFiles/core_library: home/library/thread_pool.pl
src/CMakeFiles/core_library: home/library/terms.pl
src/CMakeFiles/core_library: home/library/charsio.pl
src/CMakeFiles/core_library: home/library/portray_text.pl
src/CMakeFiles/core_library: home/library/csv.pl
src/CMakeFiles/core_library: home/library/persistency.pl
src/CMakeFiles/core_library: home/library/fastrw.pl
src/CMakeFiles/core_library: home/library/coinduction.pl
src/CMakeFiles/core_library: home/library/ansi_term.pl
src/CMakeFiles/core_library: home/library/base32.pl
src/CMakeFiles/core_library: home/library/prolog_history.pl
src/CMakeFiles/core_library: home/library/optparse.pl
src/CMakeFiles/core_library: home/library/arithmetic.pl
src/CMakeFiles/core_library: home/library/writef.pl
src/CMakeFiles/core_library: home/library/predicate_options.pl
src/CMakeFiles/core_library: home/library/random.pl
src/CMakeFiles/core_library: home/library/prolog_breakpoints.pl
src/CMakeFiles/core_library: home/library/prolog_autoload.pl
src/CMakeFiles/core_library: home/library/prolog_colour.pl
src/CMakeFiles/core_library: home/library/varnumbers.pl
src/CMakeFiles/core_library: home/library/codesio.pl
src/CMakeFiles/core_library: home/library/prolog_codewalk.pl
src/CMakeFiles/core_library: home/library/prolog_pack.pl
src/CMakeFiles/core_library: home/library/git.pl
src/CMakeFiles/core_library: home/library/prolog_metainference.pl
src/CMakeFiles/core_library: home/library/quasi_quotations.pl
src/CMakeFiles/core_library: home/library/sandbox.pl
src/CMakeFiles/core_library: home/library/prolog_format.pl
src/CMakeFiles/core_library: home/library/prolog_install.pl
src/CMakeFiles/core_library: home/library/check_installation.pl
src/CMakeFiles/core_library: home/library/solution_sequences.pl
src/CMakeFiles/core_library: home/library/iostream.pl
src/CMakeFiles/core_library: home/library/dicts.pl
src/CMakeFiles/core_library: home/library/yall.pl
src/CMakeFiles/core_library: home/library/tabling.pl
src/CMakeFiles/core_library: home/library/lazy_lists.pl
src/CMakeFiles/core_library: home/library/prolog_jiti.pl
src/CMakeFiles/core_library: home/library/zip.pl
src/CMakeFiles/core_library: home/library/obfuscate.pl


home/library/explain.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating ../home/library/explain.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/explain.pl ./explain.pl

home/library/sort.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating ../home/library/sort.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/sort.pl ./sort.pl

home/library/prolog_config.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating ../home/library/prolog_config.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_config.pl ./prolog_config.pl

home/library/qsave.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating ../home/library/qsave.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/qsave.pl ./qsave.pl

home/library/shlib.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating ../home/library/shlib.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/shlib.pl ./shlib.pl

home/library/statistics.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating ../home/library/statistics.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/statistics.pl ./statistics.pl

home/library/system.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating ../home/library/system.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/system.pl ./system.pl

home/library/error.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating ../home/library/error.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/error.pl ./error.pl

home/library/backcomp.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating ../home/library/backcomp.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/backcomp.pl ./backcomp.pl

home/library/gensym.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating ../home/library/gensym.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/gensym.pl ./gensym.pl

home/library/listing.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating ../home/library/listing.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/listing.pl ./listing.pl

home/library/debug.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating ../home/library/debug.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/debug.pl ./debug.pl

home/library/vm.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating ../home/library/vm.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/vm.pl ./vm.pl

home/library/quintus.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating ../home/library/quintus.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/quintus.pl ./quintus.pl

home/library/edinburgh.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating ../home/library/edinburgh.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/edinburgh.pl ./edinburgh.pl

home/library/ctypes.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating ../home/library/ctypes.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/ctypes.pl ./ctypes.pl

home/library/files.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating ../home/library/files.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/files.pl ./files.pl

home/library/modules.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating ../home/library/modules.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/modules.pl ./modules.pl

home/library/edit.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating ../home/library/edit.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/edit.pl ./edit.pl

home/library/shell.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating ../home/library/shell.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/shell.pl ./shell.pl

home/library/check.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating ../home/library/check.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/check.pl ./check.pl

home/library/heaps.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating ../home/library/heaps.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/heaps.pl ./heaps.pl

home/library/console_input.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating ../home/library/console_input.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/console_input.pl ./console_input.pl

home/library/tty.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating ../home/library/tty.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/tty.pl ./tty.pl

home/library/readln.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating ../home/library/readln.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/readln.pl ./readln.pl

home/library/readutil.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating ../home/library/readutil.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/readutil.pl ./readutil.pl

home/library/make.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating ../home/library/make.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/make.pl ./make.pl

home/library/hotfix.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Generating ../home/library/hotfix.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/hotfix.pl ./hotfix.pl

home/library/option.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Generating ../home/library/option.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/option.pl ./option.pl

home/library/oset.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Generating ../home/library/oset.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/oset.pl ./oset.pl

home/library/ordsets.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Generating ../home/library/ordsets.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/ordsets.pl ./ordsets.pl

home/library/occurs.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Generating ../home/library/occurs.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/occurs.pl ./occurs.pl

home/library/lists.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Generating ../home/library/lists.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/lists.pl ./lists.pl

home/library/pprint.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Generating ../home/library/pprint.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/pprint.pl ./pprint.pl

home/library/atom.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Generating ../home/library/atom.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/atom.pl ./atom.pl

home/library/www_browser.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Generating ../home/library/www_browser.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/www_browser.pl ./www_browser.pl

home/library/url.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Generating ../home/library/url.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/url.pl ./url.pl

home/library/utf8.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Generating ../home/library/utf8.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/utf8.pl ./utf8.pl

home/library/main.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Generating ../home/library/main.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/main.pl ./main.pl

home/library/assoc.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Generating ../home/library/assoc.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/assoc.pl ./assoc.pl

home/library/nb_set.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Generating ../home/library/nb_set.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/nb_set.pl ./nb_set.pl

home/library/threadutil.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Generating ../home/library/threadutil.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/threadutil.pl ./threadutil.pl

home/library/qpforeign.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Generating ../home/library/qpforeign.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/qpforeign.pl ./qpforeign.pl

home/library/dif.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_44) "Generating ../home/library/dif.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/dif.pl ./dif.pl

home/library/when.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_45) "Generating ../home/library/when.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/when.pl ./when.pl

home/library/ugraphs.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_46) "Generating ../home/library/ugraphs.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/ugraphs.pl ./ugraphs.pl

home/library/checklast.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_47) "Generating ../home/library/checklast.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/checklast.pl ./checklast.pl

home/library/checkselect.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_48) "Generating ../home/library/checkselect.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/checkselect.pl ./checkselect.pl

home/library/operators.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_49) "Generating ../home/library/operators.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/operators.pl ./operators.pl

home/library/date.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_50) "Generating ../home/library/date.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/date.pl ./date.pl

home/library/prolog_stack.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_51) "Generating ../home/library/prolog_stack.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_stack.pl ./prolog_stack.pl

home/library/prolog_clause.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_52) "Generating ../home/library/prolog_clause.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_clause.pl ./prolog_clause.pl

home/library/prolog_xref.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_53) "Generating ../home/library/prolog_xref.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_xref.pl ./prolog_xref.pl

home/library/prolog_source.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_54) "Generating ../home/library/prolog_source.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_source.pl ./prolog_source.pl

home/library/broadcast.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_55) "Generating ../home/library/broadcast.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/broadcast.pl ./broadcast.pl

home/library/pairs.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_56) "Generating ../home/library/pairs.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/pairs.pl ./pairs.pl

home/library/base64.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_57) "Generating ../home/library/base64.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/base64.pl ./base64.pl

home/library/record.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_58) "Generating ../home/library/record.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/record.pl ./record.pl

home/library/rbtrees.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_59) "Generating ../home/library/rbtrees.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/rbtrees.pl ./rbtrees.pl

home/library/settings.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_60) "Generating ../home/library/settings.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/settings.pl ./settings.pl

home/library/thread.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_61) "Generating ../home/library/thread.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/thread.pl ./thread.pl

home/library/dialect.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_62) "Generating ../home/library/dialect.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/dialect.pl ./dialect.pl

home/library/apply_macros.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_63) "Generating ../home/library/apply_macros.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/apply_macros.pl ./apply_macros.pl

home/library/apply.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_64) "Generating ../home/library/apply.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/apply.pl ./apply.pl

home/library/nb_rbtrees.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_65) "Generating ../home/library/nb_rbtrees.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/nb_rbtrees.pl ./nb_rbtrees.pl

home/library/aggregate.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_66) "Generating ../home/library/aggregate.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/aggregate.pl ./aggregate.pl

home/library/pure_input.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_67) "Generating ../home/library/pure_input.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/pure_input.pl ./pure_input.pl

home/library/pio.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_68) "Generating ../home/library/pio.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/pio.pl ./pio.pl

home/library/thread_pool.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_69) "Generating ../home/library/thread_pool.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/thread_pool.pl ./thread_pool.pl

home/library/terms.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_70) "Generating ../home/library/terms.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/terms.pl ./terms.pl

home/library/charsio.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_71) "Generating ../home/library/charsio.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/charsio.pl ./charsio.pl

home/library/portray_text.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_72) "Generating ../home/library/portray_text.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/portray_text.pl ./portray_text.pl

home/library/csv.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_73) "Generating ../home/library/csv.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/csv.pl ./csv.pl

home/library/persistency.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_74) "Generating ../home/library/persistency.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/persistency.pl ./persistency.pl

home/library/fastrw.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_75) "Generating ../home/library/fastrw.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/fastrw.pl ./fastrw.pl

home/library/coinduction.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_76) "Generating ../home/library/coinduction.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/coinduction.pl ./coinduction.pl

home/library/ansi_term.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_77) "Generating ../home/library/ansi_term.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/ansi_term.pl ./ansi_term.pl

home/library/base32.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_78) "Generating ../home/library/base32.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/base32.pl ./base32.pl

home/library/prolog_history.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_79) "Generating ../home/library/prolog_history.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_history.pl ./prolog_history.pl

home/library/optparse.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_80) "Generating ../home/library/optparse.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/optparse.pl ./optparse.pl

home/library/arithmetic.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_81) "Generating ../home/library/arithmetic.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/arithmetic.pl ./arithmetic.pl

home/library/writef.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_82) "Generating ../home/library/writef.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/writef.pl ./writef.pl

home/library/predicate_options.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_83) "Generating ../home/library/predicate_options.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/predicate_options.pl ./predicate_options.pl

home/library/random.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_84) "Generating ../home/library/random.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/random.pl ./random.pl

home/library/prolog_breakpoints.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_85) "Generating ../home/library/prolog_breakpoints.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_breakpoints.pl ./prolog_breakpoints.pl

home/library/prolog_autoload.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_86) "Generating ../home/library/prolog_autoload.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_autoload.pl ./prolog_autoload.pl

home/library/prolog_colour.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_87) "Generating ../home/library/prolog_colour.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_colour.pl ./prolog_colour.pl

home/library/varnumbers.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_88) "Generating ../home/library/varnumbers.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/varnumbers.pl ./varnumbers.pl

home/library/codesio.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_89) "Generating ../home/library/codesio.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/codesio.pl ./codesio.pl

home/library/prolog_codewalk.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_90) "Generating ../home/library/prolog_codewalk.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_codewalk.pl ./prolog_codewalk.pl

home/library/prolog_pack.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_91) "Generating ../home/library/prolog_pack.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_pack.pl ./prolog_pack.pl

home/library/git.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_92) "Generating ../home/library/git.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/git.pl ./git.pl

home/library/prolog_metainference.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_93) "Generating ../home/library/prolog_metainference.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_metainference.pl ./prolog_metainference.pl

home/library/quasi_quotations.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_94) "Generating ../home/library/quasi_quotations.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/quasi_quotations.pl ./quasi_quotations.pl

home/library/sandbox.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_95) "Generating ../home/library/sandbox.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/sandbox.pl ./sandbox.pl

home/library/prolog_format.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_96) "Generating ../home/library/prolog_format.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_format.pl ./prolog_format.pl

home/library/prolog_install.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_97) "Generating ../home/library/prolog_install.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_install.pl ./prolog_install.pl

home/library/check_installation.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_98) "Generating ../home/library/check_installation.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/check_installation.pl ./check_installation.pl

home/library/solution_sequences.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_99) "Generating ../home/library/solution_sequences.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/solution_sequences.pl ./solution_sequences.pl

home/library/iostream.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_100) "Generating ../home/library/iostream.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/iostream.pl ./iostream.pl

home/library/dicts.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_101) "Generating ../home/library/dicts.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/dicts.pl ./dicts.pl

home/library/yall.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_102) "Generating ../home/library/yall.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/yall.pl ./yall.pl

home/library/tabling.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_103) "Generating ../home/library/tabling.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/tabling.pl ./tabling.pl

home/library/lazy_lists.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_104) "Generating ../home/library/lazy_lists.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/lazy_lists.pl ./lazy_lists.pl

home/library/prolog_jiti.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_105) "Generating ../home/library/prolog_jiti.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/prolog_jiti.pl ./prolog_jiti.pl

home/library/zip.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_106) "Generating ../home/library/zip.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/zip.pl ./zip.pl

home/library/obfuscate.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_107) "Generating ../home/library/obfuscate.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../library/obfuscate.pl ./obfuscate.pl

home/library/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_108) "Generating ../home/library/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/home/library/.created

core_library: src/CMakeFiles/core_library
core_library: home/library/explain.pl
core_library: home/library/sort.pl
core_library: home/library/prolog_config.pl
core_library: home/library/qsave.pl
core_library: home/library/shlib.pl
core_library: home/library/statistics.pl
core_library: home/library/system.pl
core_library: home/library/error.pl
core_library: home/library/backcomp.pl
core_library: home/library/gensym.pl
core_library: home/library/listing.pl
core_library: home/library/debug.pl
core_library: home/library/vm.pl
core_library: home/library/quintus.pl
core_library: home/library/edinburgh.pl
core_library: home/library/ctypes.pl
core_library: home/library/files.pl
core_library: home/library/modules.pl
core_library: home/library/edit.pl
core_library: home/library/shell.pl
core_library: home/library/check.pl
core_library: home/library/heaps.pl
core_library: home/library/console_input.pl
core_library: home/library/tty.pl
core_library: home/library/readln.pl
core_library: home/library/readutil.pl
core_library: home/library/make.pl
core_library: home/library/hotfix.pl
core_library: home/library/option.pl
core_library: home/library/oset.pl
core_library: home/library/ordsets.pl
core_library: home/library/occurs.pl
core_library: home/library/lists.pl
core_library: home/library/pprint.pl
core_library: home/library/atom.pl
core_library: home/library/www_browser.pl
core_library: home/library/url.pl
core_library: home/library/utf8.pl
core_library: home/library/main.pl
core_library: home/library/assoc.pl
core_library: home/library/nb_set.pl
core_library: home/library/threadutil.pl
core_library: home/library/qpforeign.pl
core_library: home/library/dif.pl
core_library: home/library/when.pl
core_library: home/library/ugraphs.pl
core_library: home/library/checklast.pl
core_library: home/library/checkselect.pl
core_library: home/library/operators.pl
core_library: home/library/date.pl
core_library: home/library/prolog_stack.pl
core_library: home/library/prolog_clause.pl
core_library: home/library/prolog_xref.pl
core_library: home/library/prolog_source.pl
core_library: home/library/broadcast.pl
core_library: home/library/pairs.pl
core_library: home/library/base64.pl
core_library: home/library/record.pl
core_library: home/library/rbtrees.pl
core_library: home/library/settings.pl
core_library: home/library/thread.pl
core_library: home/library/dialect.pl
core_library: home/library/apply_macros.pl
core_library: home/library/apply.pl
core_library: home/library/nb_rbtrees.pl
core_library: home/library/aggregate.pl
core_library: home/library/pure_input.pl
core_library: home/library/pio.pl
core_library: home/library/thread_pool.pl
core_library: home/library/terms.pl
core_library: home/library/charsio.pl
core_library: home/library/portray_text.pl
core_library: home/library/csv.pl
core_library: home/library/persistency.pl
core_library: home/library/fastrw.pl
core_library: home/library/coinduction.pl
core_library: home/library/ansi_term.pl
core_library: home/library/base32.pl
core_library: home/library/prolog_history.pl
core_library: home/library/optparse.pl
core_library: home/library/arithmetic.pl
core_library: home/library/writef.pl
core_library: home/library/predicate_options.pl
core_library: home/library/random.pl
core_library: home/library/prolog_breakpoints.pl
core_library: home/library/prolog_autoload.pl
core_library: home/library/prolog_colour.pl
core_library: home/library/varnumbers.pl
core_library: home/library/codesio.pl
core_library: home/library/prolog_codewalk.pl
core_library: home/library/prolog_pack.pl
core_library: home/library/git.pl
core_library: home/library/prolog_metainference.pl
core_library: home/library/quasi_quotations.pl
core_library: home/library/sandbox.pl
core_library: home/library/prolog_format.pl
core_library: home/library/prolog_install.pl
core_library: home/library/check_installation.pl
core_library: home/library/solution_sequences.pl
core_library: home/library/iostream.pl
core_library: home/library/dicts.pl
core_library: home/library/yall.pl
core_library: home/library/tabling.pl
core_library: home/library/lazy_lists.pl
core_library: home/library/prolog_jiti.pl
core_library: home/library/zip.pl
core_library: home/library/obfuscate.pl
core_library: home/library/.created
core_library: src/CMakeFiles/core_library.dir/build.make

.PHONY : core_library

# Rule to build all files generated by this target.
src/CMakeFiles/core_library.dir/build: core_library

.PHONY : src/CMakeFiles/core_library.dir/build

src/CMakeFiles/core_library.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src && $(CMAKE_COMMAND) -P CMakeFiles/core_library.dir/cmake_clean.cmake
.PHONY : src/CMakeFiles/core_library.dir/clean

src/CMakeFiles/core_library.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/core_library.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : src/CMakeFiles/core_library.dir/depend

